2018-12-12 18:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000038Branch 0.2.1-FINALBugpublic2016-11-23 10:24
Reporteruser13 
Assigned Touser13 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000038: Fehlendes logs-Verzeichniss in Rev 708
DescriptionEs fehlt das logs-Verzeichniss in Rev 708 --> dadurch Fehlermeldung bei Statistiken --> Aufruflogbücher
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
parent of 0000075closeduser13 Fehlermeldung beim registrieren von ext-logs 
parent of 0000076closeduser13 Fehlermeldung beim löschen von ext-logs 
+Relationships

-Notes

~0000113

Quix0r (administrator)

Dieses Feature galt z.B. meinem damiligen Strato-Server und sollte das Downloaden von Logs vom Server durch ein Web-Interface erleichtern.

Ich schreibe das mal um, damit die Leute es besser verstehen.

~0000114

Quix0r (administrator)

Ich habe auch gleich den Hinweis fuer das Verzeichnis "usage" verbessert.

~0000135

user13

Hm ja die (Fehler)Meldung ist jetzt verständlicher. Sollte aber vieleicht in eine erweiterung (ext-logs?) gestekt werden und als Konfiguration den Pfad zu den Logs angeben können, oder von Hause aus im SVN dieses Verzeichniss vorhanden sein.

~0000142

Quix0r (administrator)

Das mit der Erweiterung ist wohl die bessere Idee. :)

~0000171

user13

Hm die neue Erweiterung ext-logs läuft noch nicht so ganz rund (0000075, 0000076)

~0000750

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2008-12-29 18:46 user13 New Issue
2009-02-05 22:34 Quix0r Note Added: 0000113
2009-02-05 22:34 Quix0r Assigned To => Quix0r
2009-02-05 22:34 Quix0r Status new => assigned
2009-02-05 22:34 Quix0r Projection none => tweak
2009-02-05 22:34 Quix0r ETA none => < 1 day
2009-02-05 22:34 Quix0r Fixed in Version => 0.2.1-FINAL
2009-02-05 22:34 Quix0r Target Version => 0.2.1-FINAL
2009-02-05 22:38 Quix0r Note Added: 0000114
2009-02-06 01:14 Quix0r Status assigned => feedback
2009-02-06 18:21 user13 Note Added: 0000135
2009-02-07 01:27 Quix0r Note Added: 0000142
2009-02-07 02:59 Quix0r Assigned To Quix0r => user13
2009-02-09 12:01 user13 Relationship added parent of 0000075
2009-02-09 12:03 user13 Relationship added parent of 0000076
2009-02-09 12:05 user13 Note Added: 0000171
2009-02-23 20:15 user13 Status feedback => resolved
2009-02-23 20:15 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 708 => SVN-708
2010-05-28 16:59 Quix0r Product Version => 0.2.1-FINAL
2016-11-23 10:24 Quix0r Note Added: 0000750
2016-11-23 10:24 Quix0r Status resolved => closed
+Issue History